Template The Look for Wordpress / WooCommerce

Good morning,
I purchased a template ( The Look - Clean, Responsive WooCommerce Theme) for wordpress / woocommerce to use on my new site … only today I realized that the template is not compatible with my version of woocommerce / wordpress, I also noticed that there is no longer any type of support and in any case is completely unusable with my shop. What can I do?
thank you very much in advance

Hi @Leonardistore_2021 ,

The theme you purchased:
Last Update 28 June 17

So, compatibility issue can be face. Also if you check there in item page you will see:
Compatible With WooCommerce 3.9.x

where WooCommerce current version 5.1.x

You can request a refund here
Here is all the information about refunds:
Envato Market Refund Rules

Thanks

Thank you … i’ll try.
I love the Theme but it is not usable